[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnSelectEditor

OnSelectEditor - event handler for selecting editor

## Declaration

Source position: dbgrids.pas line 461

`protected property TCustomDBGrid.OnSelectEditor: TDbGridSelEditorEvent read FOnSelectEditor write FOnSelectEditor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.